Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileScope", "FileScope.csproj", "{88412B07-2305-4DC8-AF91-760C2B7E2CC8}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Debug_Dump
		ConfigName.2 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{88412B07-2305-4DC8-AF91-760C2B7E2CC8}.Debug.ActiveCfg = Debug|.NET
		{88412B07-2305-4DC8-AF91-760C2B7E2CC8}.Debug.Build.0 = Debug|.NET
		{88412B07-2305-4DC8-AF91-760C2B7E2CC8}.Debug_Dump.ActiveCfg = Debug|.NET
		{88412B07-2305-4DC8-AF91-760C2B7E2CC8}.Debug_Dump.Build.0 = Debug|.NET
		{88412B07-2305-4DC8-AF91-760C2B7E2CC8}.Release.ActiveCfg = Release|.NET
		{88412B07-2305-4DC8-AF91-760C2B7E2CC8}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
